#include "android_api.h"

#include "boost/thread.hpp"

#include "main_code.h"

JNIEXPORT void JNICALL Java_fishrungames_tunnel_JniWrapper_Init(JNIEnv * env, jobject obj,  jint width, jint height)
{
	JniInitApp<TMyApplication>(width, height, 320.f, 480.f);
}	

